<?xml version="1.0" encoding="UTF-8"?>
<ResultWindow>
    <ResultWindowCoordinate w="184" x="1521" y="102" h="47"/>
    <ResultTextItem text="1  D: 0.00   mm"/>
    <ResultTextItem text="T"/>
</ResultWindow>
